libsmf

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
mthd_chunk_struct Struct Reference

SMF chunk, used only by smf_load.c and smf_save.c. More...

`#include <smf_private.h>`

## Data Fields
struct chunk_header_struct | mthd_header
uint16_t | format
uint16_t | number_of_tracks
uint16_t | division

## Detailed Description

SMF chunk, used only by smf_load.c and smf_save.c.

Definition at line 59 of file smf_private.h.

## Field Documentation

uint16_t mthd_chunk_struct::division

Definition at line 63 of file smf_private.h.

uint16_t mthd_chunk_struct::format

Definition at line 61 of file smf_private.h.

struct chunk_header_struct mthd_chunk_struct::mthd_header

Definition at line 60 of file smf_private.h.

uint16_t mthd_chunk_struct::number_of_tracks

Definition at line 62 of file smf_private.h.

The documentation for this struct was generated from the following file:

- smf_private.h